name: test-conda-env-py3
channels:
- conda-forge
- defaults
dependencies:
- git
- conda-forge::numpy
- conda-forge::sympy
- pocl=1.0
- islpy
- pyopencl
- python=3.6
- symengine=0.3.0
- python-symengine=0.3.0
- cython
# things not in here: loopy boxtree pymbolic meshmode sumpy pyfmmlib
